/* ========== 全图列表 start ========== */
/* 全图1 start */

.imgList1-bg {
  position: absolute;
  top: 0;
  width: 100vw;
  height: auto;
  z-index: -1;
}
.imgList1-title {
  position: relative;
  padding-bottom: 26px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 36px;
  line-height: 52px;
  font-weight: bold;
  color: #333;
}

.imgList1-title:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 92px;
  height: 26px;
  background: url("../images/imgList1-title-icon.png");
}

.imgList1-top {
  display: flex;
  gap: 30px;
}
.imgList1-top-left,
.imgList1-top-right {
  width: calc(calc(100% - 30px) / 2);
}
.imageList1-swiper .swiper-slide,
.imageList1-swiper-slide-wrap {
  position: relative;
}
.imageList1-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
}

.imageList1-swiper .imageList1-swiper-slide-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  width: calc(100% - 80px);
  height: 90px;
  padding: 0 40px;
  background: rgba(143, 66, 130, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
}

.imageList1-swiper .swiper-slide .imageList1-swiper-slide-title {
  width: 100%;
  color: #fff;
  font-size: 22px;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.imageList1-swiper .swiper-button-next:after,
.imageList1-swiper .swiper-button-prev:after {
  content: "";
  width: 16px;
  height: 30px;
  background: url("../../../source/common/images/imgList1-swiper-page-icon.png")
    no-repeat center center;
}

.imageList1-swiper .swiper-button-next:after {
  transform: rotate(180deg);
}

.imgList1-top-right {
  box-shadow: 0px 3px 20px 0px rgba(120, 66, 129, 0.1);
  background-color: rgb(255, 255, 255);
  padding: 0 30px;
}

.imgList1-top-right dd {
  position: relative;
  width: 100%;
  height: 58px;
  border-bottom: 1px dashed #ceadc8;
  display: flex;
  align-items: center;
}
.imgList1-top-right dd:last-child {
  border-bottom: none;
}

.imgList1-top-right dd:after {
  content: ">";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 24px;
  color: #a1a1a1;
  font-family: "宋体";
  font-weight: bold;
}

.imgList1-top-right dd a:hover .imgList1-top-right-title {
  color: #8f4282 !important;
}

.imgList1-top-right .imgList1-top-right-title {
  font-size: 18px;
  line-height: 32px;
  color: #333;
}

.imgList1 {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.imgList1 dd {
  width: calc(calc(100% - 60px) / 3);
}

.imgList1 dd .con {
  overflow: hidden;
  transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
  cursor: pointer;
}

.imgList1 dd .con .pic::before {
  padding-top: 55.97%;
}

.imgList1 dd .text {
  display: flex;
  align-items: center;
  height: 70px;
  background: #f2f3f9;
  padding: 0 20px;
  transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
}
.imgList1 dd .text .title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
  line-height: 26px;
  color: #333;
  transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
}

.imgList1 dd .con:hover .text {
  background: #8f4282;
}
.imgList1 dd .con:hover .text .title {
  color: #fff;
}

.imgList1 dd .con:hover {
  transform: translateY(-8px);
  -webkit-transform: translateY(-8px);
}
/* 全图1 end */
/* ========== 全图列表 end ========== */

/* 视频列表 start */
/* 视频1 start */
.videoList1 {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.videoList1 dd {
  width: calc(calc(100% - 90px) / 4);
}
.videoList1 dd .con {
  display: block;
  background: #fff;
  overflow: hidden;
  transition: 0.4s;
  -webkit-transition: 0.4s;
}
.videoList1 dd .pic::before {
  padding-top: 56.02%;
}
.videoList1 dd .pic .playBtn {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  z-index: 2;
  opacity: 0;
}

.videoList1 dd .pic span.play {
  width: 100%;
  height: 60px;
  display: block;
  background: url("../images/videoIco.png") no-repeat center center;
  background-size: 50px;
}
.videoList1 dd .pic span.time {
  width: 100%;
  height: 16px;
  line-height: 16px;
  display: block;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
}
.videoList1 dd .text {
  position: relative;
  padding: 20px;
  height: 130px;
  box-sizing: border-box;
  background: #f2f3f9;
  z-index: 1;
}
.videoList1 dd .con .title {
  height: 52px;
  line-height: 26px;
  font-size: 18px;
  color: #333333;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 显示两行 */
  overflow: hidden;
  text-overflow: ellipsis;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}

.videoList1 dd .con .date {
  margin-top: 6px;
  line-height: 26px;
  font-size: 16px;
  color: #a8a8a8;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.videoList1 dd .con .text:before {
  opacity: 0;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #8f4282;
  z-index: -2;
  /* transition: all 0.4s;
  -webkit-transition: all 0.4s; */
}
.videoList1 dd .con .text:after {
  opacity: 0;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/videoList-item-hover-icon.png") no-repeat;
  background-position: bottom;
  z-index: -1;
  /* transition: all 0.4s;
  -webkit-transition: all 0.4s; */
}

.videoList1 dd .con:hover .text:after,
.videoList1 dd .con:hover .text:before {
  opacity: 1;
}
.videoList1 dd .con:hover .title,
.videoList1 dd .con:hover .date,
.videoList1 dd .con:hover .desc {
  color: #fff;
}
.videoList1 dd .con:hover .playBtn {
  opacity: 1;
}
.videoList1 dd .con:hover {
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
  transform: translateY(-2px);
  -webkiet-transform: translateY(-2px);
}

.videoList1-top {
  display: flex;
  gap: 30px;
}
.videoList1-top-left,
.videoList1-top-right {
  width: calc(calc(100% - 30px) / 2);
}

.videoList1-top-left-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 130px;
  padding: 20px;
  box-sizing: border-box;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.4) 100%
  );
  z-index: 1;
  display: flex;
  align-items: flex-end;
  color: #fff;
  font-size: 22px;
  line-height: 26px;
}

.videoList1-top-left-ttile {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.videoList1-top-left dd {
  width: 100%;
}

.videoList1-top-right {
  display: flex;
  gap: 30px;
  width: calc(calc(100% - 30px) / 2);
}

.videoList1-top-right dd {
  width: calc(calc(100% - 30px) / 2);
}

.videoList1-top-right dd .con {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.videoList1-top-right dd .desc {
  font-size: 16px;
  line-height: 26px;
  height: 52px;
  color: #777;
  margin-top: 8px;
  margin-bottom: 28px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 显示两行 */
  overflow: hidden;
  text-overflow: ellipsis;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.videoList1-top-right dd .text {
  flex: 1;
  min-height: 130px;
}
/* 视频1 end */
/* 视频列表 end */

/** 图文列表 start */

/** 图文1 start */

.imgText1 {
}

.imgText1 dd {
  position: relative;
  box-sizing: border-box;
  height: 280px;
  z-index: 1;
}

.imgText1 dd .con {
  display: flex;
  padding: 40px 0;
  transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
  cursor: pointer;
  border-bottom: 1px dashed #ddd0db;
}

.imgText1 dd .con::before {
  opacity: 0;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: 100vw;
  height: 100%;
  box-sizing: border-box;
  border-width: 3px;
  border-color: #fff;
  border-style: solid;
  background-color: rgb(246, 242, 252);
  box-shadow: 0px 10px 15px 0px rgba(104, 44, 130, 0.1);
  z-index: -1;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  pointer-events: none;
}
.imgText1 dd .time {
  padding-top: 1px;
  margin-right: 40px;
  color: #8f4282;
  border-top: 1px solid #8f4282;
}
.imgText1 dd .time .month {
  margin-top: 14px;
  color: #a1799b;
  font-size: 16px;
  line-height: 24px;
}
.imgText1 dd .time .day {
  text-align: right;
  font-weight: bold;
  color: #8f4282;
  font-size: 28px;
  line-height: 40px;
  margin-top: 10px;
}

.imgText1 dd .pic {
  width: 360px;
  flex-shrink: 0;
  margin-right: 26px;
}

.imgText1 dd .pic::before {
  padding-top: 55.833%;
}

.imgText1 dd .text {
}

.imgText1 dd .text .title {
  line-height: 36px;
  overflow: hidden;
  margin-bottom: 10px;
  font-size: 20px;
  color: #333;
  transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
}
.imgText1 dd .text .title .channel {
  color: #8f4282;
}

.imgText1 dd .text .textC {
  height: 48px;
  line-height: 24px;
  margin-top: 10px;
  margin-left: 2px;
  font-size: 16px;
  color: #777;
  overflow: hidden;
}
.imgText1 dd .text .more {
  position: relative;
  width: fit-content;
  line-height: 30px;
  margin-top: 50px;
  margin-left: 2px;
  font-size: 16px;
  color: #777;
}
.imgText1 dd .text .more::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(calc(100% + 10px), -50%);
  width: 16px;
  height: 20px;
  background: url("../images/imgText-more-icon.png") no-repeat;
  background-position: center;
  background-size: 100% 100%;
  /* transition: all 0.4s;
  -webkit-transition: all 0.4s; */
}

.imgText1 dd .con:hover {
  border-color: transparent;
}
.imgText1 dd .con:hover::before {
  opacity: 1;
}

.imgText1 dd .con:hover .text .title {
  color: var(--themeColor);
}

/* 图文1 end */

/** 图文列表 end */

/** 全文列表 start */
/** 全文1 start */
.textList1 {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.textList1 dd {
  width: 100%;
  padding-left: 20px;
  box-sizing: border-box;
}
.textList1 dd .con {
  position: relative;
  height: 160px;
  padding-left: 130px;
  box-sizing: border-box;
  background: #fff;
  display: flex;
  align-items: center;
  box-shadow: 0px 10px 15px 0px rgba(104, 44, 130, 0.1);
  transition: 0.4s;
  -webkit-transition: 0.4s;
}
.textList1 dd .con:hover {

}
.textList1 dd .timeBox {
  position: absolute;
  top: 50%;
  left: -20px;
  transform: translateY(-50%);
  width: 120px; 
  height: 100px;
  padding: 12px 30px;
  border-radius: 20px 0 0 0;
  box-sizing: border-box;
  color: #fff;
  background: var(--themeColor);
}
.textList1 dd .timeBox .month {
  line-height: 24px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 4px;
  border-bottom: 1px solid #a5619a;
}
.textList1 dd .timeBox .day {
  line-height: 40px;
  font-size: 28px;
  font-weight: bold;
  text-align: right;
}
.textList1 dd .con .text {
  display: flex;
  width: 100%;
}
.textList1 dd .title {
  width: 100%;
  font-size: 20px;
  color: #333;
  line-height: 36px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
}
.textList1 dd .more {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  margin-left: 20px;
  margin-right: 30px;
  font-size: 16px;
  color: #777;
  line-height: 30px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
}
.textList1 dd .more:after {
  content: '';
  margin-top: 5px;
  margin-left: 16px;
  width: 24px;
  height: 7px;
  background: url("../images/textList-more-icon.png") no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.textList1 dd .con:hover .title {
  color: var(--themeColor);
}
/** 全文1 end */
/** 全文列表 end */
